FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
_sql_error Struct Reference

## Public Attributes
int | linenum
const char * | msg
int | msgstate
TDS_UINT | native
int | row
char * | server
char | state2 [6]
char | state3 [6]

The documentation for this struct was generated from the following file:

- include/freetds/odbc.h